body *{
    font-family: 'sans-serif', 'Arial' !important;
}

.fa {
    font-family: FontAwesome!important;
}
a.index-icon {
    margin-right: 10px;
    vertical-align: middle;
    margin-top: 1px;
}
a.confirm-delete{
    padding: 0px;
}

.clients-table tr td:first-of-type{
    float:left;
    width: 70px;
    padding-left:0px;
}

.companies-table tr td:first-of-type{
    float:left;
    width: 40px;
    padding-left:0px;
}

.carparts-table tr td:first-of-type{
    float:left;
    /*width: 70px;*/
    padding-left:0px;
}

.carparts-table tr td:first-of-type{
    float:left;
    /*width: 70px;*/
    padding-left:0px;
}

.table.carparts-table>tbody>tr>td{
    border-top: 0px;
}
.table.carparts-table>tbody>tr{
    border-bottom: 1px solid #ddd;
}

.budgets-table tr td:first-of-type{
    float:left;
    width:60px;
    padding-left:0px;
}


td:last-child{
    white-space: nowrap;
}

.carparts-table.table>tbody>tr>td {
    vertical-align: middle;
}
.carparts-table.table>tbody>tr>td .form-inline{
    margin-bottom: 0px;
}
.carparts-table.table>tbody>tr>td .input-text{
    height: 24px;
    width: 60px;
}

table.dataTable.carparts-table>tbody>tr>th{
    padding:0px;
}

table.dataTable.carparts-table>tbody{
    line-height: 1.1;
}

div.panel-prices .panel-body .form-group .input-text{
    width: 60px;
}

.table-carparts-extra tbody tr td .extra-carpart-price{
    width: 70px;
}

.car-icon img{
    height: 45px;

}
.car-icon {
    display: inline-block;
    width: 100px;
    text-align: center;
}
.btn-success.add-domain{
    line-height: 1.2;
}

#carmad-add-extra-icon {
    color: #3c9b3c;
    text-shadow: 1px 1px 1px #ccc;
    font-size: 1.6em;
}

.carmad-delete-button{
    padding: 2px 10px 2px 10px;
}
.carmad-delete-extra-icon {
    color: #ce2727;
    text-shadow: 1px 1px 1px #ccc;
}
.panel-resumen ul {
    padding-left: 0px; 
}
.panel-resumen ul li{
    font-size: 18px;
    border-bottom: 1px solid;
    text-align: right;
    list-style-type: none;
    
}
.panel-resumen ul li.total-total{
    font-weight: bold;
    text-align: right;
    border-bottom: none;
}
.panel-resumen ul li span.total-label{
    float: left;
    text-align: left;
    width:100px;
}

input:disabled::-webkit-input-placeholder { /* WebKit browsers */
    color:    #eee;
}
input:disabled:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #eee;
}
input:disabled::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #eee;
}
input:disabled:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #eee;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
.row-margin-top{
    margin-top:10px;
}
.form-group.no-margin-bottom{
    margin-bottom: 0px;
}

nav.navbar-primary{
    margin-bottom: 0px;
}

nav.navbar-secondary{
    height: 40px;
}
nav.navbar-secondary .navbar-secondary-button{
    padding-top: 8px;
}
.clients-table>thead>tr>th:first-of-type{
    width:60px;
}

.clients-table>tbody>tr>td:first-of-type{
    width:60px;
}

.companies-table>thead>tr>th:first-of-type{
    width:60px;
}

.companies-table>tbody>tr>td:first-of-type{
    width:60px;
}

.vehicles-table>thead>tr>th:first-of-type{
    width:45px;
}

.vehicles-table>tbody>tr>td:first-of-type{
    width:45px;
}

.autopart-table>thead>tr>th:first-of-type{
    width:45px;
}

.autopart-table>tbody>tr>td:first-of-type{
    width:45px;
}

.carparts-table>tbody>tr .edit-link{
    padding-top:5px;
}

.budgets-table>thead>tr>th:first-of-type{
    width:65px;
}

.budgets-table>tbody>tr>td:first-of-type{
    width:65px;
}

nav.navbar-primary a.navbar-presupuesto{
    padding:12px 12px 0px 0px;
}

.margin-top{
    margin-top: 20px;
}

.accounts-table>thead>tr>th:first-of-type{
    width:65px;
}

.accounts-table>tbody>tr>td:first-of-type{
    width:65px;
}

.orders-table>thead>tr>th:first-of-type{
    width:60px;
}

.orders-table>tbody>tr>td:first-of-type{
    width:60px;
}

table.compact tbody td.money-column{
    text-align: right;
    padding-right: 15px;
}
.filter{
    margin-right: 10px;
}

.show-heading{
    display: inline-block;
}

.input-icon {
  position: relative;
}

.input-icon > i {
  position: absolute;
  display: block;
  transform: translate(0, -50%);
  top: 50%;
  pointer-events: none;
  width: 25px;
  text-align: center;
    font-style: normal;
}

.input-icon > input {
  padding-left: 25px;
    padding-right: 0;
}

.asientos-table thead tr th{
    padding-right: 15px;
    border-right: solid 1px #000;  
}
.asientos-table tbody tr td{
    padding-right: 15px;
    padding-left: 0px;
    border-right: solid 1px #000; 
    padding-top: .5em;
    padding-bottom: .5em;
}

.asientos-table tbody tr td:nth-child(2){
    padding-left: 15px;
}

.asientos-table tbody tr:last-child td{
    border: none; 
    border-top: solid 1px #000;
    background-color: #dcdcdc; 
    
}